Bug 188199 - i8kmon requires tk but package doesn't require it
i8kmon requires tk but package doesn't require it
Product: Fedora
Classification: Fedora
Component: i8kutils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-04-06 17:24 EDT by George Skuse
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-07 09:49:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description George Skuse 2006-04-06 17:24:57 EDT
The i8kutils package should require tk (as i8kmon needs it).  Could future
packages have this dependancy listed?
Comment 1 Matthias Saou 2006-04-07 09:25:00 EDT
Makes sense. I'll add that dependency. I jusst hope users who (like me) only use
the gkrellm plugins, won't mind having tk pulled in by the package from now on.
Comment 2 Matthias Saou 2006-04-07 09:49:03 EDT
New FC-4, FC-5 and devel packages have been built, and should be pushed shortly.

Note You need to log in before you can comment on or make changes to this bug.